<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    
    <link rel="stylesheet" href="./style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nova+Square&family=Rajdhani:wght@300;400;500&display=swap" rel="stylesheet">  
</head>
<body>

    
        <div class="contlogo">
            <img src="../media/logo.png" class="logo">
        </div>

        <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse navigazione" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Primo Link</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Altro Link</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Secondo Link</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Ultimo Link</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>

    <div class="container-fluid background">
        <div class="conttitbanner">
            <h1 class="titolobanner">LOREM</h1>
        </div>
        <div class="contback2">
            <img src="../media/mountains2.png">
        </div>
    </div>
  
<div class="container-fluid seconda-pag">
    <div class="row riga1">
        <div class="col-12 colonna1">
            
        <p class="testo1">
            <img src="../media/icons8-citazione-di-sinistra-30.png">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed sunt assumenda ad, 
            quo totam beatae aliquid nesciunt quod tempora. Obcaecati! Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione, cupiditate.
            <img src="../media/icons8-citazione-di-destra-30.png">
        </p>
        </div>
    </div>
</div>

<div class="container-fluid contcards">
    <div class="row">
        <div class="col-12 col-md-3 pb-3 d-flex justify-content-center">
            <div class="cards text-center">
                <div class="contlogocard">
                <img src="../media/neve.png" class="logocard">
                </div>
                <p class="testocard">Lorem ipsum dolor</p>  
            </div>           
        </div>
        <div class="col-12 col-md-3 pb-3 d-flex justify-content-center">
            <div class="cards text-center">
                <div class="contlogocard">
                <img src="../media/montagna.png" class="logocard">
                </div>
                <p class="testocard">Lorem ipsum dolor</p>  
            </div>        
        </div>
        <div class="col-12 col-md-3 pb-3 d-flex justify-content-center">
            <div class="cards text-center">
                <div class="contlogocard">
                <img src="../media/mappa.png" class="logocard">
                </div>
                <p class="testocard">Lorem ipsum dolor</p>  
            </div> 
        </div>
        <div class="col-12 col-md-3 pb-3 d-flex justify-content-center">
            <div class="cards text-center">
                <div class="contlogocard">
                <img src="../media/tenda.png" class="logocard">
            </div>
                <p class="testocard">Lorem ipsum dolor</p>  
            </div> 
        </div>
    </div>
</div>


<div class="container-fluid cont3">
<div class="row riga3">
    <div class="col-12 col-md-6 colonna4">
        <h2>Lorem, ipsum dolor.</h2>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam autem tempora nesciunt magnam accusantium? Itaque, 
            laborum? Obcaecati odit enim eligendi sed vitae dicta quaerat, id at amet asperiores, blanditiis exercitationem! Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur iusto fuga, consequatur voluptatum enim laboriosam facilis ad ratione temporibus rerum!
             Quasi necessitatibus dolor blanditiis sit similique quisquam culpa, hic dolores saepe, impedit debitis, ullam at! Earum quae beatae error cupiditate.</p>
    </div>
    <div class="col-12 col-md-6 colonna5">
        <h2>Lorem, ipsum dolor.</h2>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam autem tempora nesciunt magnam accusantium? Itaque, 
            laborum? Obcaecati odit enim eligendi sed vitae dicta quaerat, id at amet asperiores, blanditiis exercitationem! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facere delectus at labore ut 
            exercitationem facilis sequi ipsam doloremque, consequuntur illo incidunt molestiae expedita, voluptate ipsum, ullam autem. Odit quibusdam magni dolores, molestiae consectetur a est at veniam maxime iure quas!
        </p>
    </div>
</div>
</div>

<div class="container-fluid cont4">
    <div class="row justify-content-center">
        <div class="col-12 colonnabottone">
            <button class="bottone">Lorem Ipsum</button>
        </div>
    </div>
</div>

<div class="container-fluid timelinecont">
    
    <div class="row py-5 px-5">
        <div class="col-12">
            <h2>OUR TIMELINE</h2>
        </div>
    </div>



    <div class="row">
        <div class="col-12 col-md-6 colonna6">
            <div class="cardline">
                <h3 class="titololine">Lorem ipsum</h3>
                <p class="testoline">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Labore alias quasi esse enim quos, 
                    nesciunt explicabo accusamus quaerat cum facere architecto 
                    temporibus aliquid? Minima at velit maxime, ab expedita blanditiis? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit dolor aspernatur enim voluptatem! Veritatis ullam ipsa reprehenderit dignissimos quia voluptates?</p>
            </div>
            <div class="cardline">
                <h3 class="titololine">Lorem ipsum</h3>
                <p class="testoline">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Labore alias quasi esse enim quos, 
                    nesciunt explicabo accusamus quaerat cum facere architecto 
                    temporibus aliquid? Minima at velit maxime, ab expedita blanditiis? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit dolor aspernatur enim voluptatem! Veritatis ullam ipsa reprehenderit dignissimos quia voluptates?</p>
            </div>
            <div class="cardline">
                <h3 class="titololine">Lorem ipsum</h3>
                <p class="testoline">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Labore alias quasi esse enim quos, 
                    nesciunt explicabo accusamus quaerat cum facere architecto 
                    temporibus aliquid? Minima at velit maxime, ab expedita blanditiis? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit dolor aspernatur enim voluptatem! Veritatis ullam ipsa reprehenderit dignissimos quia voluptates?</p>
            </div>
            <div class="cardline">
                <h3 class="titololine">Lorem ipsum</h3>
                <p class="testoline">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Labore alias quasi esse enim quos, 
                    nesciunt explicabo accusamus quaerat cum facere architecto 
                    temporibus aliquid? Minima at velit maxime, ab expedita blanditiis? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit dolor aspernatur enim voluptatem! Veritatis ullam ipsa reprehenderit dignissimos quia voluptates?</p>
            </div>
        </div>
       
    </div>
</div>

<div class="container-fluid cont6 pt-5 px-5">

    <div class="row">
        <div class="col-12">
            <h2 class="titololine">OUR TEAM</h2>
        </div>
    </div>

    <div class="row mt-5 rigadellecartetonde">
        <div class="col-12 col-md-3 cardtonde">
            <img src="https://picsum.photos/150" class="immaginetonda">
            <h5 class="titolocardtonde">Lorem ipsum</h5>
            <p class="testocardtonde">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Maiores animi eos pariatur consequuntur nesciunt.</p>
            <div class="loghicard">
                <img src="../media/icons8-instagram-24.png" class="loghising">
                <img src="../media/icons8-linkedin-30.png" class="loghising">
                <img src="../media/icons8-f-di-facebook-24.png" class="loghising">
            </div>
        </div>
        <div class="col-12 col-md-3 cardtonde">
            <img src="https://picsum.photos/150" class="immaginetonda">
            <h5 class="titolocardtonde">Lorem ipsum</h5>
            <p class="testocardtonde">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sit enim ad aperiam temporibus?</p>
            <div class="loghicard">
                <img src="../media/icons8-instagram-24.png" class="loghising">
                <img src="../media/icons8-linkedin-30.png" class="loghising">
                <img src="../media/icons8-f-di-facebook-24.png" class="loghising">
            </div>
        </div>
        <div class="col-12 col-md-3 cardtonde">
            <img src="https://picsum.photos/150" class="immaginetonda">
            <h5 class="titolocardtonde">Lorem ipsum</h5>
            <p class="testocardtonde">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sit enim ad aperiam temporibus?</p>
            <div class="loghicard">
                <img src="../media/icons8-instagram-24.png" class="loghising">
                <img src="../media/icons8-linkedin-30.png" class="loghising">
                <img src="../media/icons8-f-di-facebook-24.png" class="loghising">
            </div>
        </div>
        <div class="col-12 col-md-3 cardtonde">
            <img src="https://picsum.photos/150" class="immaginetonda">
            <h5 class="titolocardtonde">Lorem ipsum</h5>
            <p class="testocardtonde">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sit enim ad aperiam temporibus?</p>
            <div class="loghicard">
                <img src="../media/icons8-instagram-24.png" class="loghising">
                <img src="../media/icons8-linkedin-30.png" class="loghising">
                <img src="../media/icons8-f-di-facebook-24.png" class="loghising">
            </div>
        </div>
    </div>
</div>

<div class="container-fluid px-5 cont7">

    <div class="row">
        <div class="col-12">
            <h2 class="titololine2">OUR BENEFIT</h2>
        </div>
    </div>
    
    <div class="row py-5 align-items-center">
        <div class="col-12 col-md-6">
            <h4 class="titolotestocard">Lorem ipsum dolor</h4>
            <p class="testocardopp">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ratione vero eum explicabo quia ipsa nobis, molestiae fuga, qui earum adipisci ipsam? 
               Aspernatur natus, explicabo debitis quibusdam quisquam nam ex deleniti voluptas placeat eaque ipsam aliquid minima facere. Iure, inventore non.</p>
        </div>
        <div class="col-12 col-md-6 colonnafoto">
            <img src="https://picsum.photos/200" class="fototonde">
        </div>
    </div>
    <div class="row py-5 align-items-center">
        <div class="col-12 col-md-6 order-md-last">
            <h4 class="titolotestocard">Lorem ipsum dolor</h4>
            <p class="testocardopp">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ratione vero eum explicabo quia ipsa nobis, molestiae fuga, qui earum adipisci ipsam? 
               Aspernatur natus, explicabo debitis quibusdam quisquam nam ex deleniti voluptas placeat eaque ipsam aliquid minima facere. Iure, inventore non.</p>
        </div>
        <div class="col-12 col-md-6 colonnafoto">
            <img src="https://picsum.photos/200" class="fototonde">
        </div>
    </div>
</div>


<div class="alberirossi">
    <img src="../media/other.png" class="vw-100">
</div>

<div class="container-fluid contfooter">
    <div class="row">
        <div class="col-12 col-md-10 colonna1footer">
            <h2 class="testofooter">Lorem</h2>
            <h4 class="testofooter">Testo generico</h4>
            <p class="testofooter">Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime atque harum, nostrum, quis vero distinctio officiis 
                exercitationem commodi laborum debitis eius iusto sint, incidunt ullam? Dolorem est deleniti earum libero.</p>
                <p class="testofooter">Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus illum explicabo quibusdam placeat dolorum, aspernatur iure? Accusamus iusto laudantium 
                    excepturi cum.</p>
        </div>
        <div class="col-12 col-md-2 colonna2footer">
              <h4 class="testofooter">Quick link</h4>
              <a class="testofooter" href="#">Lorem link</a>
              <a class="testofooter" href="#">Lorem link</a>
              <a class="testofooter" href="#">Lorem link</a>
              <a class="testofooter" href="#">Lorem link</a>
        </div>
    </div>
</div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
</body>
</html>
